@charset "utf-8";
.pulsanti{
	position: relative;
	max-width: 1300px;
	width:95%;
	margin: 0 auto;
	padding:10px;
	text-align:center;
}
.content2{
	position: relative;
	max-width: 1300px;
	width:95%;
	margin: 0 auto;
}
@media only screen and (max-width: 800px) 
{
	#banda, #scritta1, #scritta2
	{
		display:none;
	}
	
}
#banda
{
	position: absolute;
	left: 0px;
	bottom:40px;
	background-color:rgba(255,0,0,0.3);
	width:100%;
	height:30px;
	color:white;
	font-weight:bold;
}
#scritta1
{
	position: absolute;
	right: 20px;
	top:40px;
	text-align:right;
	width:auto;
	height:20px;
	color:black;
	font-weight:bold;
	background-color:rgba(0,0,0,0.1);
	white-space: nowrap;
}
#scritta2
{
	position: absolute;
	left: 20px;
	bottom:35px;
	text-align: right;
	width:95%;
	height:30px;
	color:white;
	font-weight:bold;
	font-size:10px;
	font-style:italic;
}
.webcam_puls
{
	color:black;
	font-size:17px;
	padding:5px;
}
.webcam_puls:hover, .webcam_puls_selected
{
	font-size:17px;
	padding:5px;
	background-color:#47443f;
	color:white;
	
}


